{
  "alfredsnippet" : {
    "snippet" : "git config --global color.ui auto",
    "uid" : "AA8A9B27-1EED-4205-AD00-322F87C6F191",
    "name" : "git config --global color.ui auto",
    "keyword" : "cfg.color"
  }
}